<ng-progress #progressBar [color]="'#f5a623'"></ng-progress>
<div id="cust_cat_overlay" (click)="overlay()" (mouseover)="overlay()"></div>
<router-outlet></router-outlet>
<!-- TODO:: Awaiting implementation -->
<!-- <ng-template ngFor let-config [ngForOf]="snowFlakes">

	<snow-flake
		[depth]="config.depth"
		[speed]="config.speed"
		[style.left.vw]="config.left"
	></snow-flake>

</ng-template> -->